#banner_topo {
  & .row {
    & h2 {
      max-width: 100%;
    }
  }
}

#bloco_form {
  margin-top: -100px;
  padding-bottom: 129px;

  position: relative;
  z-index: 2;

  & .form_cadastre {
    display: flex;
    flex-direction: column;
    gap: 38px;

    padding: 57px 110px;

    background: #ffffff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.08);
    border-radius: 5px;

    & h5 {
      color: var(--primary);
      text-align: center;
    }
  }
}

@media (max-width: 992px) {
  #bloco_form {
    & .form_cadastre {
      padding: 57px;
    }
  }
}

@media (max-width: 768px) {
  #bloco_form {
    & .form_cadastre {
      padding-inline: 26px;
    }
  }
}
